メインコンテンツへ移動
Nowledge MemNowledge Mem

フィード入力ストリームを送信

POST
/agent/feed/input/stream

Stream agent processing of feed input.

The agent classifies your input, searches the knowledge base for context, and streams back a response. Captures are saved as memories automatically.

リクエストボディ

application/json

TypeScript定義

TypeScriptでrequest body型を使用します。

レスポンスボディ

application/json

application/json

curl -X POST "https://example.com/agent/feed/input/stream" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
null